body {
	margin:	0px;
	font-family: 'Source Sans Pro', sans-serif;
	font-size: 16px;
	background-color: #fff;
}

a {
	font-size: 14px;
}

a:link {
	color: #000000;
	text-decoration: none;
}

a:visited {
	color: #000000;
	text-decoration: none;
}

a:hover {
	color: #999999;
}

a:active {
	color: #BB0000;
}

h1 { 
	font-size: 25px;
	margin-bottom: 10px;
}

h2 {
	font-size: 20px;
	display: inline;
}

h3 {
	font-size: 17px;
	display: inline;
}

input, select, textarea {
	margin: 0px;
	font-family: courier, serif;
	font-size: 16px;
}

.fancy {
	font-family: 'Special Elite', Courier;
}

.center {
	text-align: center;
}

.fact td {
	font-size: 14px;
}

.lilleText {
	font-size: 13px;
}

.reviewUser {
	font-size: 18px;
	font-weight: bold;
}

.reviewBody {
	font-size: 16px;
}

.reviewBody a, .reviewBody a:link, .reviewBody a:visited, .reviewBody a:hover, .reviewBody a:active {
	text-decoration: underline;
}

.reviewBody a:hover {
	color: red;
}

.reviewSep {
	width: 80%;
	height: 2px;
	background-color: #b8b8b8;
	margin: 0 auto;
	margin-top: 30px;
	margin-bottom: 30px;
}

.bold {
    font-weight: bold;
}

.redonblack {
	display: inline-block;
    font-weight: bold;
    background: #000;
    color: red;
	padding: 3px;
	margin: 0;
	margin-bottom: 5px;
}

.lilleredonblack {
    display: inline-block;
    font-weight: bold;
    background: #000;
    color: red;
    padding: 3px;
    margin: 0;
    margin-bottom: 5px;
    font-size: 11px;
}

.fancyredonblack {
    font-family: 'Special Elite', Courier;
    display: inline-block;
    font-weight: bold;
    background: #000;
    color: red;
    padding: 3px;
    margin: 0;
    margin-bottom: 5px;
}

.border {
    border:solid 1px #000;
}

.simMovieDiv {
	background-color: white;
	border-style: solid;
	border-width: 1px;	
	padding: 5px;
}

/* NEW STUFF */

* {
	box-sizing: border-box;
}

#headerwrapper {
	position: relative;
	width: 100%;
	height: 150px;
	padding-top: 30px;
	background: #eeeaea;
}

#headerwrapper.frontpage {
	height: 450px;
	background-image: url(/graphics/header.jpg);
	background-position: center top;
	background-size: cover;
	background-repeat: no-repeat;
}

.pagewrapper {
    max-width: 1230px;
	margin: 0 auto;
}

#logowrapper {
	float: left;
	margin-left: 50px;
}

#menuwrapper {
	float: right;
	margin-right: 50px;
	margin-top: 10px;
}

#menuwrapper > div {
	float: left;
	margin-left: 20px;	
}

#menuwrapper > div > a {
	color: #000;
	font-size: 20px;
}

#menuwrapper.frontpage > div > a {
	color: #fff;
	font-size: 20px;
}

#menuwrapper > div > a.active {
	color: red;
}

#menuwrapper2 {
	clear: both;
	display: block;
	float: right;
	margin-right: 50px;
	margin-top: -30px;
}

#menuwrapper2 > div {
	float: left;
	margin-left: 20px;	
}

.loginbutton {
	width: 130px;
	height: 30px;
	background-color: #e43d3d;
	border-top-right-radius: 20px;
	border-bottom-right-radius: 20px;
	border-top-left-radius: 20px;
	border-bottom-left-radius: 20px;
	font-weight: bold;
	color: #fff;
	text-align: center;
	line-height: 30px;
	cursor: pointer;
	user-select: none;
	letter-spacing: 1.5px;
	margin-bottom: 10px;
}

.headerButton {
	width: 130px;
	height: 30px;
	background-color: #e43d3d;
	border-top-right-radius: 20px;
	border-bottom-right-radius: 20px;
	border-top-left-radius: 20px;
	border-bottom-left-radius: 20px;
	font-weight: bold;
	color: #fff;
	text-align: center;
	line-height: 30px;
	cursor: pointer;
	user-select: none;
	letter-spacing: 1.5px;
	margin-bottom: 10px;
	text-transform: uppercase;
}

#searchicon {
	cursor: pointer;
}

#searchicon > img {
	width: 30px;
	height: 30px;
}

#searchwrapper {
	position: absolute;
	display: none;
	width: 200px;
	height: 30px;
	background-color: rgba(0,0,0,0.5);
}

#searchwrapper input {
	border: none;
	width: 200px;
	height: 30px;
	padding-left: 10px;
}

#sitetitle {
	width: 100%;
	position: absolute;
	top: 50%;
    left: 0;
    color: #fff;
	font-size: 40px;
	font-weight: 400;
	text-align: center;
	text-shadow: 0px 1px 2px #000;
}

#fpreviewwrapper {
	float: left;
	width: 75%;
	background-color: #fff;
}

#fprightcol {
	float: left;
	width: 20%;
	background-color: #fff;
}

#fprightcol h2 {
	color: #000;
	font-family: 'Special Elite', Courier;
}

.fpmovie {
	clear: both;
	height: 230px;
}

.fpmovie > div {
	float: left;
}

.fpmovie > div:nth-of-type(1) {
	width: 150px;
}

.fpmovie > div:nth-of-type(1) img {
	width: 100%;
	margin-bottom: 30px;
}

.fpmovie > div:nth-of-type(2) {
	width: calc(100% - 150px);
}

#movieviewwrapper {
	background-color: #eeeaea;
}

.movieinfodiv {
	clear: both;
	display: none;
}

.movieinfodiv.active {
	display: block;
}

#movieinfowrapper > div {
	float: left;
	padding-left: 10px;
	padding-right: 10px;
	margin-bottom: 10px;
	cursor: pointer;
	font-weight: bold;
	border-bottom: solid 2px #ccc;
}

#movieinfowrapper > div:hover, #movieinfowrapper > div.active {
	border-bottom: solid 2px #000;
}

#movieinfowrapper2 {
	width: 70%;
}

#footerline {
	width: 80%;
	height: 1px;
	background-color: #000;
	margin: 0 auto;
}

.aboutUserMovie {
	position: relative;
	margin-bottom: 20px;
}

.aboutUserMovie div:nth-of-type(1) {
	width: 100%;
	height: 230px;
	margin-bottom: 10px;
}

.aboutUserMovie div:nth-of-type(2) {
	width: 100%;
	position: absolute;
	left: 15px;
	bottom: 0;
}


/* The Modal (background) */
.modal {
  display: none; /* Hidden by default */
  position: fixed; /* Stay in place */
  z-index: 1; /* Sit on top */
  left: 0;
  top: 0;
  width: 100%; /* Full width */
  height: 100%; /* Full height */
  overflow: auto; /* Enable scroll if needed */
  background-color: rgb(0,0,0); /* Fallback color */
  background-color: rgba(0,0,0,0.4); /* Black w/ opacity */
  padding-top: 60px;
}

/* Modal Content/Box */
.modal-content {
  background-color: #fefefe;
  margin: 5px auto; /* 15% from the top and centered */
  border: 1px solid #888;
  width: 400px; /* Could be more or less, depending on screen size */
}

/* The Close Button */
.close {
  /* Position it in the top right corner outside of the modal */
  position: absolute;
  right: 25px;
  top: 0;
  color: #000;
  font-size: 35px;
  font-weight: bold;
}

/* Close button on hover */
.close:hover,
.close:focus {
  color: red;
  cursor: pointer;
}

/* Add Zoom Animation */
.animate {
  -webkit-animation: animatezoom 0.6s;
  animation: animatezoom 0.6s
}

@-webkit-keyframes animatezoom {
  from {-webkit-transform: scale(0)}
  to {-webkit-transform: scale(1)}
}

@keyframes animatezoom {
  from {transform: scale(0)}
  to {transform: scale(1)}
}

/* Bordered form */
.loginform {
  border: 3px solid #f1f1f1;
}

/* Full-width inputs */
.logininput {
  width: 100%;
  padding: 12px 20px;
  margin: 8px 0;
  display: inline-block;
  border: 1px solid #ccc;
  box-sizing: border-box;
}

/* Center the avatar image inside this container */
.imgcontainer {
  text-align: center;
  margin: 24px 0 12px 0;
}

/* Avatar image */
img.avatar {
  width: 40%;
  border-radius: 50%;
}

/* Add padding to containers */
.container {
  padding: 16px;
}

/* The "Forgot password" text */
span.psw {
  float: right;
  padding-top: 16px;
}

/* Change styles for span and cancel button on extra small screens */
@media screen and (max-width: 300px) {
  span.psw {
    display: block;
    float: none;
  }
  .cancelbtn {
    width: 100%;
  }
}

#movielist {
	margin-left: 30px;
	margin-right: 30px;
}

.movieposterimg {
	width: 100%;
}

.moviepostertitle {
	font-size: 30px;
}

@media only screen and (min-width: 1000px) {
	.moviepostertitle {
		font-size: 14px;
	}
	.movieposterimg {
		max-width: 200px;
		/* max-height: 135px; */
	}
}
